Loading...
Searching...
No Matches
my_traits Struct Reference

Use dna4 instead of default dna5. More...

`#include </build/seqan-needle-VDbW4A/seqan-needle-1.0.3+ds/include/shared.hpp>`

Inheritance diagram for my_traits:

## Public Types

using | sequence_alphabet = seqan3::dna4

## Detailed Description

Use dna4 instead of default dna5.

## Member Typedef Documentation

## sequence_alphabet

using my_traits::sequence_alphabet = seqan3::dna4

The documentation for this struct was generated from the following file:

- /build/seqan-needle-VDbW4A/seqan-needle-1.0.3+ds/include/shared.hpp